{
  "name": "apxtrib",
  "version": "0.0.1",
  "logo": {
    "file": "./nationchains/static/img/chartegraphique/logocarre_bgplein.png"
  },
  "description": "A standard conf api based on express.js with basic and usefull component to manage api project",
  "main": "apxtrib.js",
  "repository": {
    "url": "https://gitea.ndda.fr/apxtrib/apxtrib",
    "type": "git"
  },
  "scripts": {
    "apidoc": "apidoc -i routes/ -o apidoc/",
    "stoppm2": "pm2 stop apxtrib.js",
    "startpm2": "pm2 start apxtrib.js --log-date-format 'DD-MM HH:mm:ss.SSS'",
    "restartpm2": "pm2 restart apxtrib.js --log-date-format 'DD-MM HH:mm:ss.SSS'",
    "startblockchain": "pm2 start ./models/Blockchains.js --log-date-format 'DD-MM HH:mm:ss:SSS'",
    "logpm2": "pm2 logs apxtrib.js --lines 200",
    "setup": "node src/models/Setup.js",
    "dev": "node src/apxtrib.js",
    "dev-watch": "nodemon apxtrib.js"
  },
  "apidoc": {
    "url": "https://apxtrib.crabdance.com/apidoc"
  },
  "maintainers": [
    {
      "name": "Philippe Colzy",
      "email": "support@need-data.com",
      "url": "https://need-data.com"
    }
  ],
  "contributors": [
    {
      "name": "Antonin Hattabe",
      "email": "",
      "url": ""
    },
    {
      "name": "Maxime Serrato",
      "email": "",
      "url": ""
    },
    {
      "name": "Charles Filuzeau",
      "email": "",
      "url": ""
    }
  ],
  "author": {
    "name": "patma",
    "email": "patma@mail.be",
    "url": ""
  },
  "license": "MIT",
  "dependencies": {
    "@editorjs/editorjs": "^2.22.2",
    "@fortawesome/fontawesome-free": "^5.15.4",
    "@popperjs/core": "^2.11.2",
    "@web-component/code-flask": "^0.0.1",
    "add-to-calendar-button": "^1.6.1",
    "aos": "^3.0.0-beta.6",
    "async": "^3.2.0",
    "axios": "^0.18.0",
    "baunsu": "^0.2.3",
    "bcrypt": "^5.0.0",
    "bootstrap": "^5.1.3",
    "cheerio": "^1.0.0-rc.3",
    "cors": "^2.8.4",
    "crypto-js": "^4.1.1",
    "dns-sync": "^0.2.1",
    "express": "^4.16.3",
    "feather-icons": "^4.28.0",
    "filepond": "^4.30.3",
    "filepond-plugin-file-metadata": "^1.0.8",
    "filepond-plugin-image-crop": "^2.0.6",
    "filepond-plugin-image-edit": "^1.6.3",
    "filepond-plugin-image-exif-orientation": "^1.0.11",
    "filepond-plugin-image-filter": "^1.0.1",
    "filepond-plugin-image-preview": "^4.6.11",
    "filepond-plugin-image-validate-size": "^1.2.7",
    "flatpickr": "^4.6.9",
    "formidable": "^1.2.1",
    "fs-extra": "^6.0.1",
    "glob": "^7.1.2",
    "google-spreadsheet": "^3.1.15",
    "html-to-text": "^5.1.1",
    "jquery": "^3.6.0",
    "js-beautify": "^1.14.0",
    "jsdom": "^11.11.0",
    "jsonfile": "^5.0.0",
    "jszip": "^3.7.1",
    "juice": "^5.2.0",
    "jwt-simple": "^0.5.1",
    "libxmljs": "^0.19.10",
    "lodash": "^4.17.10",
    "luxon": "^2.1.1",
    "mailparser": "^2.3.2",
    "minifyjs": "^0.2.0",
    "moment": "^2.22.1",
    "multer": "^1.3.0",
    "mustache": "^2.3.0",
    "natural": "^0.6.3",
    "node-mailjet": "^3.3.4",
    "node-mbox": "^1.0.0",
    "node-sass": "^6.0.1",
    "nodemailer": "^6.1.1",
    "nodemailer-smtp-transport": "^2.7.4",
    "parse-filepath": "^1.0.2",
    "pdf-creator-node": "^2.2.2",
    "pm2": "^5.1.2",
    "prompt": "^1.2.0",
    "qrcode": "^1.3.3",
    "request-promise": "^4.2.4",
    "rimraf": "^2.6.2",
    "sass": "^1.54.5",
    "scrape-it": "^5.1.4",
    "serialize-javascript": "^5.0.1",
    "simplebar": "^5.3.6",
    "stripe": "^7.4.0",
    "swiper": "^8.0.6",
    "uuid": "^3.2.1",
    "winston": "^3.8.2"
  },
  "devDependencies": {
    "nodemon": "^1.17.3"
  },
  "standard": {
    "ignore": [
      "src/setup/data/**/*.js"
    ]
  }
}
